tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Apache2.2.4 with tomcat 6.0 and module_jk2.2.4.so error
Date Tue, 29 May 2007 05:34:07 GMT
Fabbris Pierluigi wrote:
> Thank Bill, where I can find the patch? I've Apache on Windows xp. :-(

The point Bill was making is there isn't any such patch and perhaps
you would like to write one.

Mark


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message